2 Replies Latest reply on Nov 5, 2017 12:48 PM by kjtanaka

    mlnx-fw-updater-4.1-1.0.2.0 fails

    kjtanaka

      Hi Mellanox community,

       

      System: Dell PowerEdge C6320p

      OS: CentOS 7.3

      IB Controller: Mellanox Technologies MT27700 Family [ConnectX-4]

      OFED: MLNX_OFED_LINUX-4.1-1.0.2.0-rhel7.3-x86_64

       

      I'm having a problem on installing MLNX_OFED_LINUX-4.1-1.0.2.0-rhel7.3-x86_64 on Dell PowerEdge C6320p. The problem is that the installation of mlnx-fw-updater-4.1-1.0.2.0 fails with the following error message:

       

      The firmware for this device is not distributed inside Mellanox driver: 03:00.0 (PSID: DEL2180110032)

      To obtain firmware for this device, please contact your HW vendor.

      EXIT_STATUS: 2

       

      As the message suggested, I went to the HW vendor(DELL)'s website, and found this download link, which is redirected to Mellanox's site where I got the MLNX_OFED_LINUX-4.1-1.0.2.0-rhel7.3-x86_64. I asked Dell Tech Support and was told to try an older version, 4.0-1.0.1.0, instead, and then ended up getting the same error. That's why I'm here, asking the question to the community, hoping someone knows the solution.

       

      I would appreciate any feedback.

       

      Thanks,